/********************************* AJOUT PERSO ******************************************************/
.mean-bar {
	/*position: fixed !important;*/
}
.mean-container .mean-nav {
	margin-top: 25px !important;
}
p, ul li {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 24px;
}
.section-header::before, .section-header-l::before {
	border-bottom: none !important;
}

h2::before{
	border-bottom: 1px solid #333333;
	bottom: -25px;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	/* transform: translateX(-50%); */
	width: 100px;
}
.gsi-btn-url, 
.gsi-btn-file {
	margin-top: 2% !important;
}

#gallery_home_slide3 h2::before,
#gallery_home_slide3 h2::before,
.video-content h2::before {
	border-bottom: none !important;
}


.apafase_top {
	background-color: #ffffff;
	color: #000000 !important;
	padding: 2px 10px;
	letter-spacing: 2px;
}

h2,
.txt_paragraph h2 {
	margin: 0 !important;
	text-align: left !important;
	color: #333333 !important;
	text-transform: uppercase !important;
	font-size: 35px !important;
	position: relative !important;
	margin-bottom: 50px !important;
}
h4 {
	margin-top: 30px !important;
}

.page_no_liste .txt_paragraph h2, .single-curses-contert h2 {
	text-transform: inherit !important;
	font-size: 30px !important;
	margin-top: 40px !important;
}

.single-curses-contert img {
	margin-bottom: 30px;
}
.page_no_liste h2::before,
.single-curses-contert h2::before {
	width: 100%;
}


.instraction-area .inspiration-full-box .instraction-btn a p {
	line-height: 55px;
	color: #ffffff;
	font-size: 15px;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}
.btn_pdf1, .btn_pdf2, .btn_orange, .btn_bleu1, .btn_bleu2 {
	transition: all 0.45s ease 0s;
	padding: 10px 20px 10px 20px;
	border-radius: 25px;
	font-size: 14px;
	line-height: 120%;
	position: relative;
	display: inline-block;
	text-decoration: none !important;
}
.btn_pdf1 {
	background-color: #fa5c56;
	border: 1px solid #fa5c56;
	color: #ffffff !important;
	padding: 10px 20px 10px 40px !important;
}
.btn_pdf1::before {
	bottom: 6px;
	content: url("images/small_pdf_blanc.png") !important;
	left: 15px;
	position: absolute;
}
.btn_pdf1:hover {
	background-color: #f79d9a;
	border-color: #fa5c56;
	/* color: #fa5c56 !important; */
}
.btn_pdf2 {
	background-color: #fff;
	border: 1px solid #fa5c56;
	color: #fa5c56 !important;
	padding: 10px 20px 10px 50px !important;
}
.btn_pdf2::before {
	bottom: 2px;
	content: url("images/small_pdf.png") !important;
	left: 13px;
	position: absolute;
}
.btn_pdf2:hover {
	color: #ffffff !important;
	background-color: #fa5c56;
}


.btn_bleu1 {
	background-color: #669ee4;
	border: 1px solid #669ee4;
	color: #ffffff !important;
}
.btn_bleu1:hover {
	border-color: #669ee4;
	background-color: #ffffff;
	color: #669ee4 !important;
}
.btn_bleu2 {
	background-color: #0951a4;
	border: 1px solid #0951a4;
	color: #ffffff !important;
}
.btn_bleu2:hover {
	border-color: #0951a4;
	background-color: #ffffff;
	color: #0951a4 !important;
}
.btn_orange {
	background-color: #ff9b36;
	border: 1px solid #ff9b36;
	color: #ffffff !important;
}
.btn_orange:hover {
	border-color: #ff9b36;
	background-color: #ffffff;
	color: #ff9b36 !important;
}
/************** liste doc telechargement fiche formation *****************/
ul.list_file_assoc {
	margin-left: 0;
	padding-left: 0;
}
ul.list_file_assoc li {
	list-style: none;
}

/**************************** MENU PRINCIPAL ***********************/
header .header-body .navbar-nav ul > li {
	margin-left: 20px !important;
	position: relative;
}
header .header-body .edu-navbar .edu-nav .nav li ul.dropdown li {
	/* margin-left: 0; */
	margin-left: 0 !important;
}
header .header-body .edu-navbar {
	/*background-color: #ffffff !important;*/
}

header .header-body .navbar-nav ul > li {
	float: left;
	list-style: none;
}
header .header-body .edu-nav .nav ul li a.link_item_node_selected,
header .header-body .edu-nav .nav ul li a:hover {
	color: #ffffff !important;
}
header .header-body .edu-nav .nav ul li a.link_item_node_selected::before {
	width: 100%;
	opacity: 1;
	visibility: visible;
}
header .header-body .edu-nav .nav ul li a {
	color: #ffffff !important;
	display: block;

}
header .header-body .edu-nav .nav ul li ul li{
	width: 100%;
}

header .header-body .edu-nav .nav ul li ul li a,
header .header-body .edu-nav .nav ul li ul li a:hover {
	color: #333333 !important;
	display: block !important;
}

.navbar-brand > img {
	display: block;
	/* max-height: 45px !important; */
	width: auto;
}
.navbar-brand {
	height: auto !important;
	padding: 0 !important;
}
header .header-body .edu-navbar {
	padding: 10px 0 20px 0 !important;
	margin-bottom: 0 !important;
}
header .header-body .edu-navbar .edu-nav .nav li ul li > a:hover,
header .header-body .edu-navbar .edu-nav .nav li ul li > a.link_item_node_selected_level_2 {
	color: #ff9b43 !important;
	font-weight: bold !important;
}
header .header-body .edu-navbar .edu-nav .nav li a::before {
	background: #ffffff;
	height: 2px;
	width: 100%;
	bottom: 0px;
	left: 0;
	content: "";
	position: absolute;
	width: 100%;
	visibility: hidden;
	opacity: 0;
}
header .header-body .is-sticky .edu-navbar {
	background: #292929 !important;
}
header .header-body .edu-navbar .edu-nav .nav li a::before {
	background: #ffffff !important;
}


/********************************* SLIDE *******************************/
#gallery_home_slide3 .link_liste_vignettes:hover .img_liste_vignettes::before {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: none !important;
	z-index: 1;
	content: "";
}

/********************************* style liste *********************/
ul.arrow_orange li, ul.arrow_black li {
	position: relative;
	padding-left: 15px;
	list-style: none;
}

ul.arrow_black li::before,
ul.arrow_orange li::before {
	position: absolute;
	left: 0;
	bottom: 0;




}
ul.arrow_black li::before {
  content: url("images/arrow_noir.png");
	top: 0;
}
ul.arrow_orange li::before {
	content: url("images/arrow_orange.png");
	top: 0;
}
/********************************* box sous slide *********************/
/*.box_sous_slide {
	display: flex;
}*/
.box_sous_slide a {
	display: block;
	text-decoration: none !important;
	padding: 50px;
}

.box_sous_slide a::hover {
	text-decoration: none;

}
.box_sous_slide h3,
.box_sous_slide p {
	color: #ffffff;
}
.box_sous_slide h3 {
	margin-top: 20px;
	font-size: 2.7rem;
}
.box_sous_slide .link_more {
	font-variant: small-caps;
	font-weight: bold;
}
.box_orange,
.box_bleu_clair,
.box_bleu_fonce  {
}
.box_bleu_clair {
	background-color: #669ee4;
	transition: all 0.3s ease 0s;

}
.box_orange {
	background-color: #ff9b36;
	transition: all 0.3s ease 0s;

}
.box_bleu_fonce {
	background-color: #0951a4;
	transition: all 0.3s ease 0s;

}
.box_bleu_clair:hover {
	background-color: #669ee4;

}
.box_orange:hover {
	background-color: #ff9b36;

}
.box_bleu_fonce:hover {
	background-color: #0951a4;

}
.box_orange .btm-item-icon,
.box_bleu_clair .btm-item-icon,
.box_bleu_fonce .btm-item-icon  {
	max-height: 66px;
	width: auto;
}


/********************** FIL D4ARIANE *********************************/
#zone_fil_a_page_liste {
	text-align: center;
}
#zone_fil_a_page_liste ul {
	padding: 0;
}
#zone_fil_a_page_liste ul li {
	list-style: none;
	display: inline-block;
}
#zone_fil_a_page_liste ul li a {
	color: #ffffff;
}

#zone_fil_a_page_liste ul li:not(:last-child):after {
  color: #ffffff;
  content: "/";
  margin: 30px 0.75rem 0;
  opacity: 1;
  position: relative;
  top: 1px;
}

/*********************************************************************/
/*********************************************************************/
.single-courses_v .single-courses-area {
	padding: 30px 0 !important;
}
.header_body_formation {
	padding-top: 130px;
}
#header_formation .header_body_formation {
	padding-top: 40px;
}

.header_body_formation h2:before {
	border-bottom: none;
}
.intro-text h1 {
	color: #ffffff;
	font-size: 4rem;
	text-align: center;
}
.Courses-area .single-courses .courses-content-box .courses-content-bottom ul {
	text-align: left;
}
.Courses-area .single-courses .courses-content-box .courses-content-bottom ul li:first-child {
	float: left !important;
	font-size: 14px !important;
	text-align: left !important;
	width: 60% !important;
	line-height: 100% !important;
}
.Courses-area .single-courses .courses-content-box .courses-content-bottom ul li {
	text-align: right !important;
	font-size: 14px !important;
	float: left !important;
	width: 30% !important;
	line-height: 100% !important;
}
.Courses-area .single-courses .courses-content-box .courses-content ul {
	padding-bottom: 10px !important;
}

 /********** citation ******/
.gsi-row cite, .citation p {
	display: block;
	padding-left: 80px;
	padding-right: 80px;
	font-size: 25px;
	line-height: 33px;
	position: relative;
	color: #d5614e;
	margin-bottom: 30px;
}
.gsi-row cite::after, .citation p::after {
	background: url("../images/index/quotation-02.png") no-repeat;
	content: "";
	height: 59px;
	position: absolute;
	right: 10px;
	width: 59px;
	bottom: -30px;
}
.gsi-row cite::before, .citation p::before {
	background: url("../images/index/quotation-01.png") no-repeat;
	content: "";
	height: 59px;
	position: absolute;
	top: -20px;
	width: 59px;
	left: 0px;
}

.Welcome-area .Welcome-area-text {
	margin-top: 0 !important;
}
.Welcome-area {
	padding-top: 70px !important;
}

/*************************** / video home *********/
.video-main-area .video-play-btn .video-iframe {
	background: #ff9b43 !important;
}

.video-content h2 {
	color: #ffffff !important;
	text-align: center !important;
}
/******************** LISTE ACTU HOME ******************/
.events-single-box {
	margin-bottom: 40px;
}

.events-area .event-info {
	padding: 15px 30px !important;
}
.event-info .events-time,
.event-info .txt_event_dates,
.event-info .event_date_txt,
.event-info .event_time_txt {
	display: inline;
}
.event-icon {
	margin-right: 7px;
}
.resume_event {
	margin-top: 20px;
}

.event-info .event_date_txt .date_part.hour_part {
	display: none;
}
.Courses-area.page_content {
	padding: 50px 0;
}
.events-area .page_event .events-single-box img {
	width: 100%;
	height: auto !important;
}
.events-area .page_event .events-single-box {
	height: auto !important;
	min-height: inherit;
}

/********************************************************/

.counter-area::after,
.bloc_actu.news-area::after,
.bloc_actu.news-area::before  {
	background: none !important;
}
.bloc_actu.news-area  {
	background: none !important;
}

.counter-text-box .section-header h2,
.box_temoignages .section-header h2 {
	text-align: center !important;
}
.img-circle {
	border-radius: 50%;
	height: auto !important;
	width: 100% !important;
	min-height: 70px !important;
}
.counter-text-box .section-header h2::before,
.box_temoignages .section-header h2::before  {
	left: 50%;
	transform: translateX(-50%);
}

.section-header-box.liste_formation_home {
	margin-bottom: 0;
}
.counter-text-box .section-header-box {
	margin-bottom: 0;
}
.counter-area .counter-text-bottom .counter-text-box .counter-btn {
	background: #ff9b43 !important;
	padding: 25px 0;
}

.counter-area .counter-text-bottom .counter-text-box .counter-btn a {
	font-size: 20px !important;
	padding: 25px 0;
}
.counter-area .counter-text-bottom .counter-text-box .counter-btn a p {
	font-size: 20px !important;
	color: #000000;
}

.section-header, .section-header-l {
	padding-bottom: 0;
	text-align: center;
}
.counter-text-box .section-header h2 {
	margin-bottom: 25px !important;
}
.news-img-box {
	height: 250px !important;
}
.news-content {
	height: 200px;
}
.news-content h3 {
	padding-top: 0px;
	line-height: 20px;
	height: 100px;
	overflow: hidden;
}
.news-area .news-single-box {
	overflow: hidden;
	z-index: 2;
	position: relative;
	background: #ffffff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
	transition: all 0.3s ease-in-out;
	margin-bottom: 20px;
	height: 450px !important;
}
.news-area .news-single-box .news-img-box {
	overflow: hidden;
	height: auto;
	max-height: 250px;
}

.news-area .news-single-box:hover {
	box-shadow: 0 1px 30px rgba(0, 0, 0, 0.25);
	transition: all 0.3s ease-in-out;
}
.events-area .events-single-box:hover .event-info h3, .events-area .events-single-box:hover a {
	color: #ff9b43 !important;
}
.news-area .news-single-box:hover .news-content h3 a {
	color: #ff9b43 !important;
}

/******************** TEMOIGNAGE *******************/
.students-say-area .carousel-text .single-box p::after,
.students-say-area .carousel-text .single-box p::before {
	background: none !important;
}
.students-say-area .carousel-text .single-box .gsi-col p::after {
	background: url("images/index/quotation-02.png") no-repeat !important;
	content: "";
	height: 86px;
	position: absolute;
	right: -110px;
	width: 85px;
	bottom: -85px;
}
.students-say-area .carousel-text .single-box .gsi-col p::before {
	background: url("images/index/quotation-01.png") no-repeat !important;
	content: "";
	height: 85px;
	position: absolute;
	top: -30px;
	width: 85px;
	left: -111px;
}

.lSSlideWrapper .lSAction {
	display: none !important;
}

/*************************** SLIDE ACCUEIL **************/
/*.rev_slider {
	padding-top: 70px;
}*/
#gallery_home_slide3 {
	padding: 0;
}
#gallery_home_slide3 h2.title_liste_vignettes {
	border: none;
	color: #ffffff !important;
	text-transform: inherit !important;
	text-align: left !important;
	max-width: 580px;
	margin-bottom: 20px !important;
	text-shadow: 1px 2px 3px #444;
}
#gallery_home_slide3 p {
	color: #ffffff !important;
	text-align: left;
	font-size: 16px;
	max-width: 580px;
}
#gallery_home_slide3 a {
	text-decoration: none;
	color: #ffffff !important;
}
/*.img_liste_vignettes{
  display: flex;
	transition: all .99s linear 0s;
	background-position: 45% center !important;
}
#gallery_home_slide3 .img_liste_vignettes:hover{
	background-position: 80% center !important;
}*/

#gallery_home_slide3 .txt_slide {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	margin: auto;
	top: 220px;
}
#gallery_home_slide3 .lSAction {
	display: block !important;
}
#gallery_home_slide3 li > div {
	position: relative;
}
#gallery_home_slide3 .link_liste_vignettes:hover .img_liste_vignettes:before {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: rgba(198, 184, 169, 0.5);
	z-index: 1;
	content: "";
}
.slide_home .lSAction {
	display: block !important;
}
.slide_home .lSAction a.lSPrev {
	width: 65px;
	display: block !important;
	top: 50%;
	height: 66px;
	background-image: url(../images/slide/left.png);
	cursor: pointer;
	position: absolute;
	z-index: 99;
	margin-top: -16px;
	opacity: .99;
	-webkit-transition: opacity .35s linear 0s;
	transition: opacity .35s linear 0s;
}
.slide_home .lSAction a.lSPrev:hover {
	background-image: url(../images/slide/left_hover.png);

}
.slide_home .lSAction a.lSNext {
	width: 65px;
	display: block;
	top: 50%;
	height: 66px;
	background-image: url(../images/slide/right.png);
	cursor: pointer;
	position: absolute;
	z-index: 99;
	margin-top: -16px;
	opacity: .99;
	-webkit-transition: opacity .35s linear 0s;
	transition: opacity .35s linear 0s;
}
.slide_home .lSAction a.lSNext:hover {
	background-image: url(../images/slide/right_hover.png);

}
.slide_home .lSAction > .lSNext {
	background-position: inherit;
}
.slide_home .lSPager.lSpg {
	display: none;
}


.information-area.version2 {
	background: #d5614e;
	padding: 45px 0 15px;
}
.information-area.version2 .information-btn {
	background: #ffffff;
	border: 1px solid #d5614e;
	color: #d5614e;
	transition: all .35s linear 0s;
}
.information-area.version2 .information-btn:hover {
	background: #d5614e;
	color: #ffffff;
	border: 1px solid #ffffff;
}
/************************ PAGE LISTE FORMATION ***************************/

.Courses-area .single-courses figure figcaption div a {
	background: #ff9b43 !important;
}
.tri_formation {
	background-color: #d5614e;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: left;
}

#header_formation_liste,
.single-courses_v,
#header_page_content {
	margin-top: 0;
}
#header_formation_liste .resume p,
#header_page_content .resume p {
	color: #ffffff;
	text-align: left;
	font-size: 18px;
	max-width: 600px;
}
.tri_formation h2,
.tri_formation p {
	color: #ffffff;
	font-size: 20px;
}
.tri_formation h2 {
	margin-bottom: 20px;
}
.tri_formation p {
	font-weight: bold;
	font-size: 28px;
	margin: 0;
}


.tri_formation div.btn_search button::before,
.sous_slide div.btn_search button::before {
	content: " ";
	float: inherit;
	margin-right: inherit;
}
.tri_formation div.btn_search button,
.sous_slide div.btn_search button {
	background: none;
	border-style: none;
	font-size: 14px;
	padding: 10px 70px;
	color: #ffffff;
	border: 1px solid #ffffff;
	background-color: transparent;
	transition: all 0.3s ease 0s;
}
.tri_formation div.btn_search button:hover,
.sous_slide div.btn_search button:hover {
	background-color: #ffffff;
	color: #d5614e;
}

.Courses-area.page_content h2 {
	color: #333333;
}
.nbre_jours {
	font-weight: bold;
}
.date_formation {
	color: #fec722 !important;
	text-transform: uppercase;
}



/************************************** select recherche categorie ***********************/
div.article_search_form {
  margin: 0;
  padding: 0;
  position: relative;
  margin-bottom: 20px;
}
.sous_slide div.article_search_form {
	max-width: 445px;
}

div.article_search_form div.search_title {
  color: #ffffff;
  font-size: 1.2rem;
  font-variant: inherit;
  font-weight: initial;
  margin-bottom: 5px;
  margin-top: 10px;
}
div.article_search_form select {
	display: inline-block;
	height: 50px;
	margin-left: 0;
	margin-right: 0;
	overflow: visible;
	width: 100%;
	background-color: transparent;
	color: #ffffff;
	border: 1px solid #ffffff;
	padding-left: 10px;
	font-size: 17px;
}
div.article_search_form select option {
	background-color: #d5614e;
	color: #ffffff;
	padding-left: 10px;
	font-size: 17px;
}

.btn_voir_tout {
	background: none;
	border-style: none;
	font-size: 14px;
	padding: 10px 25px;
	color: #ffffff;
	/*border: 1px solid #ffffff;
	background-color: transparent;*/
	transition: all 0.3s ease 0s;
	display: inline-block;
	height: 50px;
	font-size: 17px;
	text-decoration: none;
}
.btn_voir_tout:hover{
	/*background-color: #ffffff;
	color: #d5614e;*/
	text-decoration: underline;
	color: #ffffff;
}
.no_training {
	background-color: #ffffff;
	padding: 20px;
}
.no_training p {
	font-size: 16px;
}
.no_training p a {
	color: #D5614E;
}

.width-medium div.article_search_form select {
  width: 44% !important;
}
.width-small div.article_search_form select {
  width: 90% !important;
}

/***************************/
.Courses-area .single-courses figure .figure-img {
	position: relative;
	height: 240px;
	overflow: hidden;
}

.section-header-box.title_list_formation_home {
	margin-bottom: 0;
}
.section-header-box.title_list_formation_home .section-header {
	padding-bottom: 0;
}
.courses-r-margin-bottom.liste_home ul {
	padding: 0;
	margin-bottom: 30px;
	margin-top: 0 !important;
}
.txt_list_formation_home {
	display: inline-block;
}
.courses-r-margin-bottom.liste_home ul li {
	list-style: none;
	display: inline-block;
}
.courses-r-margin-bottom.liste_home ul li a {
	color: #333333;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}
.courses-r-margin-bottom.liste_home ul li a:hover {
	color: #ff9b43;
}
.courses-r-margin-bottom.liste_home ul li a::after {
	content: "-";
	margin-left: 3px;
	margin-right: 3px;
}
.courses-r-margin-bottom.liste_home ul li a.last::after {
	content: " ";
}
.margin_top_bottom {
	margin-top: 30px;
	margin-bottom: 30px;
}
.single-courses-area .info_formation {
	margin-bottom: 45px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 45px;
}
.single-courses-area .info_formation ul {
	margin: 0;
	padding: 0;
}
.single-courses-area .info_formation ul li {
	list-style: none;
	display: inline-block;
	border-right: 1px solid #999;
	font-size: 1.7rem;
	padding-right: 25px;
	margin-left: 11px;
}
.single-courses-area .info_formation ul.author_list li {
	border-right: none;
	margin-left: 0 !important;
	padding-left: 0 !important;
}

.info_label {
	display: block;
	margin-bottom: 15px;
}

.single-courses-area .info_formation ul li.first {
	margin-left: 0px;
}
.single-courses-area .info_formation ul li.last,
.single-courses-area .info_formation ul li::last-child {
	border-right: none;
}
.single-courses-area .info_formation ul li span.info_txt {
/*	color: #d7604a;*/
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
}

.image_map_formation img {
	max-width: 100%;
	height: auto;
}
.title_text_personnalises{
	background-color: #fafafa;
	margin-top: 60px;
}

.title_text_personnalises span,
.title_text_personnalises ul.author_list {
	padding: 10px 25px 30px;
	display: block;
}
.title_text_personnalises h2 {
	font-size: 18px !important;
	text-transform: uppercase;
	padding: 15px 25px;
}
.title_text_personnalises h2 {
	color: #ffffff !important;
	background: #1153a2;
	margin-bottom: 15px !important;
}
#information {
	/* padding-left: 10px; */
	/* padding-right: 10px; */
	padding-bottom: 10px;
}
#information h2 {
	color: #ffffff !important;
	background: #ff9b43;
}
#information p {
	 padding-left: 25px; 
	 padding-right: 25px; 
}
.title_text_personnalises h2::before {
	content: "";
	border-bottom: none;
}

.Courses-area .single-courses {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
	transition: all 0.3s ease-in-out;
	margin-bottom: 30px;
	height: 430px;
	overflow: hidden;
	background-color: #f9f9f9;
}
.Courses-area .single-courses .courses-content-box .courses-content h3 {
	margin: 0;
	line-height: 17px;
	/*height: 43px;*/
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.Courses-area .single-courses:hover .courses-content-box .courses-content h3 a {
	color: #ff9b43 !important;
	transition: all 0.3s ease-in-out;
}
.Courses-area .single-courses figure figcaption div a {
	background: #d7604a;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	border-radius: 0;
	color: #ffffff;
	display: inline-block;
	font-size: 15px;
	padding: 10px 30px;
	text-transform: uppercase;
	text-decoration: none;
}
.author_head {
	position: relative;
}
.author_head img {
	float: left;
	margin: 0 10px 10px 0;
	border-radius: 50px;
}
.author_list li {
	margin-bottom: 40px;
	border-bottom: none;
	clear: both;
}
.author_fullname {
	font-weight: bold;
	padding-top: 6px;
}
.author_job{
	line-height: 100%;
}
#retour_btn.title_text_personnalises  {
	background-color: #c0b19f;
	color: #ffffff;
	margin-top: 0;
}
#retour_btn.title_text_personnalises h2 {
	padding: 0;
	margin-top: 0;

}
#retour_btn.title_text_personnalises .link_retour_btn {
	color: #ffffff;
	padding: 15px 0 15px 50px;
	display: block;
	position: relative;
}
#retour_btn.title_text_personnalises .link_retour_btn:hover {
	text-decoration: none;
}
#retour_btn.title_text_personnalises .link_retour_btn::before {
	content: url("../images/arrow-left.png");
	position: absolute;
	left: 20px;
	top: 17px;
}

.list_prof_short .author_job,
.list_prof_short .author_desc {
	display: none;

}
.list_prof_short .author_list li {
	margin-bottom: 40px;
	border-bottom: none;
	clear: both;
	margin: 0;
	/* display: block !important; */
}
.list_prof_short .author_head img {
	/* float: left; */
	margin: 0;
	border-radius: 50px;
	height: 30px;
	display: inline-block;
	width: 30px;
}
.list_prof_short .author_fullname {
	font-weight: bold;
	padding-top: 6px;
	display: inline;
	margin-left: 0;
}

.instraction-area {
	background: #ff9b43 !important;
	position: relative;
}
.instraction-area::before {
	background: none !important;
}
.btn_inscription a,
a.btn_contact {
	display: block;
	background-color: #1153a2;
	color: #ffffff;
	text-align: center;
	padding: 15px 0px;
	width: 220px;
	margin: 0 auto;
	margin-bottom: 10px;
	border: 1px solid #1153a2;
	text-transform: uppercase;
	font-weight: bold;
}
/*a.btn_contact {
	background-color: #ff9b43 !important;
	border: 1px solid #ff9b43 !important;
}*/

.btn_inscription a:hover,
a.btn_contact:hover {
	background-color: #ffffff !important;
	color: #1153a2 !important;
	border: 1px solid #1153a2;
}
/*a.btn_contact:hover {
	background-color: #ffffff !important;
	color: #ff9b43 !important;
	border: 1px solid #ff9b43;

}*/

#lecturers p {
	color: #000000;
}
/************************* PAGE CONTENT ************/

/***** slide article ****/

.lSSlideOuter .lSPager.lSpg > li a {
	background-color: #222;
	border-radius: 30px;
	display: inline-block;
	height: 8px;
	overflow: hidden;
	text-indent: -999em;
	width: 8px;
	position: relative;
	z-index: 99;
	-webkit-transition: all .5s linear 0s;
	transition: all .5s linear 0s;
}

.gsi-col.gsi-6 .elem_slide_article ul#slide_article_inside li {
	height: 370px;
	overflow: hidden;
	text-align: center;
}
.gsi-col.gsi-12 .elem_slide_article ul#slide_article_inside li {
	height: 400px;
	overflow: hidden;
	text-align: center;
}
.elem_slide_article {
	position: relative;
	margin-bottom: 25px;
}
.lSSlideOuter .lSPager.lSpg {
	/*position: absolute;
	top: 0;
	right: 0;*/

}
.elem_slide_article img {
	height: auto;
	width: auto !important;
	/* margin: 0 auto; */
}
.elem_slide_article .lSSlideOuter .lSPager.lSpg > li.active a, .lSSlideOuter .lSPager.lSpg > li:hover a {
	background-color: #d5614e;
}
.Courses-area.page_content.qui_sommes .elem_slide_article .lSAction {
	display: none !important;
}
.lSSlideOuter .lSPager.lSpg > li a {
	background-color: #cccccc;
	border-radius: 0px;
	display: inline-block;
	height: 5px;
	overflow: hidden;
	text-indent: -999em;
	width: 20px;
	position: relative;
	z-index: 99;
	-webkit-transition: all .5s linear 0s;
	transition: all .5s linear 0s;
}
.lSSlideOuter .lSPager.lSpg > li.active a,
.lSSlideOuter .lSPager.lSpg > li:hover a {
	background-color: #ff9b43;
}


/***********************************/
/************* form paiement ******/

#support_payment form label {
	display: inline;
	float: none;
	font-weight: bold;
	margin-left: 0;
	margin-top: 15px;
	display: block;
	padding-top: 15px;
}

#support_payment form {
	max-width: 650px;
	width: 100%;
	margin: 0 auto;
}
#support_payment form #sp_type,
#support_payment form #sp_country {
	width: 100%;
	height: 3.5rem;
}
#support_payment form .btn_validate {
	color: #758400 !important;
	padding: 5px 15px;
}
/***********************************/
/************* formulaire **********/

#formmail_elements {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  color: #565656;
  margin: 0;
  padding: 1em;
}
 /*p#paragraph_field_1, p#paragraph_field_2 {
 float: left;
  width: 50%;
}

p#paragraph_field_1 {
  box-sizing: border-box;
  padding-right: 20px;
}*/

div#formmail_clear_field_2,
div#formmail_clear_field_3,
div#formmail_clear_field_4,
div#formmail_clear_field_1 {
  display: none;
}
#formmail_elements label.formmail_oblig {
  font-weight: normal;
  text-align: left;
  width: 100%;
}
#formmail_head, .zone_adresse_contact h2 {
  color: #231f43 !important;
  font-family: "MerriweatherBold";
  font-size: 2rem;
  font-weight: normal;
  padding: 50px 0 30px;
}
#formmail_elements label.formmail_notoblig,
#formmail_elements label.formmail_oblig {
  float: none;
  width: 100%;
  text-align: left;
  margin: 0;
  padding: 0 .5em 0 0;
  line-height: 1.8;
  font-weight: normal;
}

textarea {
  max-width: 100%;
  min-height: 150px;
}
[type="replyto"], [type="text"], [type="password"], [type="date"], [type="datetime"], [type="datetime-local"], [type="month"], [type="week"], [type="email"], [type="number"], [type="search"], [type="tel"], [type="time"], [type="url"], [type="color"], textarea {
	-moz-appearance: none;
	background-color: #e4e4e4 !important;
	border: none;
	border-radius: 0;
	box-shadow: none;
	box-sizing: border-box;
	color: #565656;
	display: block;
	font-family: inherit;
	font-size: 1.7rem;
	font-weight: normal;
	height: 4rem;
	margin: 0 0 1rem;
	padding: 0.5rem;
	transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
	width: 100%;
}
.formulaire_newsletter [type="text"] {
	width: 88%;
}
.form_rappel [type="replyto"] {
  width: 78%;
  float: left;
  margin-right: 5px;
}

.consent_title {
	font-size: 1.3rem;
}
#formmail_consent {
	font-size: 1.2rem;
}
#formmail_consent li {
	float: none;
	font-size: 1.2rem;
}
.consent_check {
	max-width: inherit;
	margin: inherit;
	width: 100%;
}
#formmail_consent label {
	font-size: 1.2rem;
}
#formmail_footer {
	text-align: left;
}
#formmail_footer input {
	font-weight: bold;
	margin-left: 0;
	padding: 5px 15px;
	text-transform: uppercase;
}
/******************************* FOOTER **************************/
footer .footer-content-box ul li {
	padding-bottom: 12px;
	color: #a0a0a0;
}
footer a {
	color: #a0a0a0;
	text-decoration: underline;
}

footer h2::before {
	border-bottom: none;
}
footer .txt_paragraph h2 {
	color: #ffffff !important;
	margin-bottom: 20px !important;
	font-size: 20px !important;
}
footer ul {
	margin-left: 10px;
	padding: 0;
}
.sub_temoignage {
	position: relative;
	overflow: hidden;
}
.sub_temoignage img.mini_ifme {
	position: absolute;
	bottom: 0;
	left: 40px;
}

/******************** FORMULAIRE ***************/
.form_news input.champs_mail {
	/* border-radius: 30px; */
	border: none;
	box-shadow: inset 0px 0px 4px #aaa;
	padding: 10px 15px;
	height: auto;
	font-size: 1.5rem;
}
.form_news input.rappel_ok {
	/* border-radius: 30px; */
	padding: 7px 15px;
	/* position: absolute; */
	right: 1px;
	top: 2px;
	background-color: #689fe1;
	color: #ffffff;
	border: 1px solid #689fe1;
	font-size: 1.3rem;
	text-transform: uppercase;
}
.form_news form {
  position: relative;
  width: 300px;
}
input::placeholder, textarea::placeholder {
  color: #57838d;
}

@media only screen and (max-width: 1200px) {

#bs-example-navbar-collapse-1 .pull-right {
	float: none !important;
}

}

@media only screen and (max-width: 1199px) { /* tablet*/
.box_orange .btm-item-icon, .box_bleu_clair .btm-item-icon, .box_bleu_fonce .btm-item-icon {
	max-height: 45px;
}
.box_sous_slide h3 {
	margin-top: 10px;
	font-size: 2rem;
}
.box_sous_slide a {
	padding: 50px 25px;
}

	.edu-navbar .container {
	  width: 95%;
	}
	header .header-body .edu-navbar .navbar-header a img {
	max-width: 115px;
}
header .header-body .navbar-nav ul > li {
	margin-left: 16px !important;
}
}
@media only screen and (max-width: 995px) { /*mobile*/
	#gallery_home_slide3 .txt_slide {
	width: 90%;
}
.txt_slide h2 {
	font-size: 25px !important;
}
.box_sous_slide a {
	padding: 25px;
}
.slider-content-bottom {
	margin-top: 20px !important;
}

.rev_slider_wrapper.slide_home {
	height: 550px !important;
	overflow: hidden !important;
}
.navbar-nav.pull-right {
	float: none !important;
}
.mean-container .mean-nav ul li a.mean-expand {
	right: 15px !important;
}


}

@media only screen and (max-width: 767px) {
header .header-top {
	padding-top: 50px;
}
header .header-top .header-top-left ul,
header .header-top .header-top-right ul {
	padding: 3px 0 !important;
}
}

@media only screen and (max-width: 620px) { 

.carousel-images .slick-next.slick-arrow,
.carousel-images .slick-prev.slick-arrow {
	display: none !important;
}

}




.parallax-layer {
	left: 0;
}